/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
span.posted-on {
    display: none;
}
span.byline {
    display: none;
}
.badge.post-date {
    top: 7%;
    display: none;
}
footer.entry-meta {
    display: none;
}

.swpm-custom-expired-msg {
    text-align: center !important;
    padding-bottom: 100px;
    padding-top: 50px;
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    color: #777 !important;
}

.nav li:first-child a {
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    color: #777 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}